
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID42503";
							
var currModelVersion = "";
						
var currModelName = "Requirements";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID42503.png";
			
		if (z == 68) { modelimage68.src = "../images/ado226.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado226.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado227.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado227.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado228.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado228.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(22.24, 17.3, 24.76, 20.080000000000002, "ID63779", "ID42503", "ID63779", "", false);
					
	createImageArea(2.2, 17.3, 4.8, 20.080000000000002, "ID63775", "ID42503", "ID63775", "", false);
					
	createImageArea(12, 14.8, 14, 15.7, "ID63768", "ID42503", "ID63768", "", false);
					
	createImageArea(18, 16.97, 22.159999999999997, 18.689999999999998, "ID63764", "ID42503", "ID63764", "", false);
					
	createImageArea(7.5, 16.97, 11.82, 18.689999999999998, "ID63760", "ID42503", "ID63760", "", false);
					
	createImageArea(39.03, 12.299999999999999, 40.97, 15.94, "ID63184", "ID42503", "ID63184", "", false);
					
	createImageArea(39.5, 8.47, 42.16, 10.19, "ID63180", "ID42503", "ID63180", "", false);
					
	createImageArea(7.5, 10.175, 11.32, 13.184999999999999, "ID63167", "ID42503", "ID63167", "", false);
					
	createImageArea(2.5300000000000002, 11.799999999999999, 4.47, 15.44, "ID63163", "ID42503", "ID63163", "", false);
					
	createImageArea(50.3, 4.3, 51.7, 5.7, "ID42555", "ID42503", "ID42555", "", false);
					
	createImageArea(44.87, 4.295, 47.13, 6.645, "ID42550", "ID42503", "ID42550", "", false);
					
	createImageArea(38.605000000000004, 4.220000000000001, 43.455, 7.02, "ID42546", "ID42503", "ID42546", "", false);
					
	createImageArea(33.5, 4.3, 35.5, 6.22, "ID42541", "ID42503", "ID42541", "", false);
					
	createImageArea(27.605, 4.220000000000001, 32.455, 7.02, "ID42537", "ID42503", "ID42537", "", false);
					
	createImageArea(21.605, 4.220000000000001, 26.455000000000002, 7.02, "ID42530", "ID42503", "ID42530", "", false);
					
	createImageArea(17, 4.295, 19, 6.645, "ID42525", "ID42503", "ID42525", "", false);
					
	createImageArea(11.605, 8.219999999999999, 16.455, 11.02, "ID42519", "ID42503", "ID42519", "", false);
					
	createImageArea(11.605, 0.2200000000000002, 16.455, 3.02, "ID42516", "ID42503", "ID42516", "", false);
					
	createImageArea(2.8, 4.3, 4.2, 6.22, "ID42512", "ID42503", "ID42512", "", false);
					
	createImageArea(6.955, 4.3, 9.025, 6.22, "ID42509", "ID42503", "ID42509", "", false);
					
	imageMapsReady();
}
			
			ID42509D='';				
				ID42512D='';				
				ID42516D='<span class=\"mov_desc\">Gain agreement on a statement of the problem we are trying to solve; identify stakeholders; identify the boundaries and constraints of the system.</span>';				
				ID42519D='<span class=\"mov_desc\">Using various elicitation techniques, gather Stakeholder Requests and obtain a clear understanding of the real needs of the users and stakeholders of the system.</span>';				
				ID42525D='';				
				ID42530D='<span class=\"mov_desc\">Based on input from the stakeholders, establish the set of system features to be considered for delivery; determine the criteria that will be used to prioritize them and begin to set realistic expectations with the stakeholders on what features will be delivered; identify actors and use cases needed for each key feature.</span>';				
				ID42537D='<span class=\"mov_desc\">Collect important information from stakeholders in the project and maintain those along with the requirements as requirement attributes to be used in prioritizing and scoping the agreed-upon set of requirements so the system can be delivered on time and on budget to meet the customers\' expectations.</span>';				
				ID42541D='';				
				ID42546D='<span class=\"mov_desc\">Using a use-case model, detail the software requirements of the system to come to an agreement with the customer on the functionality of the system, and capture other important requirements, such as nonfunctional equirements, design constraints, and so forth.</span>';				
				ID42550D='';				
				ID42555D='';				
				ID63163D='';				
				ID63184D='';				
				ID63775D='';				
				ID63779D='';				
				ID63167D='';				
				ID63180D='';				
				ID63760D='';				
				ID63764D='';				
				ID63768D='';				
				
			
function readCM()
{
			ID42509CM = new instCM("New system?");
ID42512CM = new instCM("Start");
ID42516CM = new instCM("Analyse problem");
ID42516CM.addAttribute("Responsible", "obj");
ID42516CM.addLink("Responsible", "javascript:openWindow(\"ID42867\", \"ID42882\");", "System Analyst", "small_role.png");
ID42516CM.addAttribute("Accountable", "obj");
ID42516CM.addLink("Accountable", "javascript:openWindow(\"ID42867\", \"ID42882\");", "System Analyst", "small_role.png");
ID42519CM = new instCM("Understand stakeholder needs");
ID42519CM.addAttribute("Responsible", "obj");
ID42519CM.addLink("Responsible", "javascript:openWindow(\"ID42867\", \"ID42882\");", "System Analyst", "small_role.png");
ID42519CM.addAttribute("Accountable", "obj");
ID42519CM.addLink("Accountable", "javascript:openWindow(\"ID42867\", \"ID42882\");", "System Analyst", "small_role.png");
ID42519CM.addAttribute("Input data", "obj");
ID42519CM.addLink("Input data", "javascript:openWindow(\"ID63109\", \"ID63811\");", "Additional requirements", "small_date.png");
ID42519CM.addAttribute("Output data", "obj");
ID42519CM.addLink("Output data", "javascript:openWindow(\"ID63109\", \"ID63249\");", "External stakeholder", "small_date.png");
ID42519CM.addLink("Output data", "javascript:openWindow(\"ID63109\", \"ID63266\");", "External stakeholder req.", "small_date.png");
ID42519CM.addLink("Output data", "javascript:openWindow(\"ID63109\", \"ID63174\");", "Internal stakeholder", "small_date.png");
ID42519CM.addLink("Output data", "javascript:openWindow(\"ID63109\", \"ID63171\");", "Internal stakeholder req.", "small_date.png");
ID42525CM = new instCM("Analysis satisfying?");
ID42530CM = new instCM("Define system");
ID42530CM.addAttribute("Responsible", "obj");
ID42530CM.addLink("Responsible", "javascript:openWindow(\"ID42867\", \"ID42882\");", "System Analyst", "small_role.png");
ID42530CM.addAttribute("Accountable", "obj");
ID42530CM.addLink("Accountable", "javascript:openWindow(\"ID42867\", \"ID42882\");", "System Analyst", "small_role.png");
ID42530CM.addAttribute("Consulted", "obj");
ID42530CM.addLink("Consulted", "javascript:openWindow(\"ID42867\", \"ID42901\");", "Architect", "small_role.png");
ID42537CM = new instCM("Manage the scope of the system");
ID42537CM.addAttribute("Responsible", "obj");
ID42537CM.addLink("Responsible", "javascript:openWindow(\"ID42867\", \"ID42882\");", "System Analyst", "small_role.png");
ID42537CM.addAttribute("Accountable", "obj");
ID42537CM.addLink("Accountable", "javascript:openWindow(\"ID42867\", \"ID42882\");", "System Analyst", "small_role.png");
ID42541CM = new instCM("Scope ok?");
ID42546CM = new instCM("Refine system definition");
ID42546CM.addAttribute("Responsible", "obj");
ID42546CM.addLink("Responsible", "javascript:openWindow(\"ID42867\", \"ID42882\");", "System Analyst", "small_role.png");
ID42546CM.addAttribute("Accountable", "obj");
ID42546CM.addLink("Accountable", "javascript:openWindow(\"ID42867\", \"ID42882\");", "System Analyst", "small_role.png");
ID42546CM.addAttribute("Consulted", "obj");
ID42546CM.addLink("Consulted", "javascript:openWindow(\"ID42867\", \"ID42901\");", "Architect", "small_role.png");
ID42546CM.addAttribute("Output data", "obj");
ID42546CM.addLink("Output data", "javascript:openWindow(\"ID63109\", \"ID63177\");", "Software req. def.", "small_date.png");
ID42550CM = new instCM("More iterations required?");
ID42555CM = new instCM("End Requirements");
ID42555CM.addAttribute("Following Process", "mod");
ID42555CM.addLink("Following Process", "../ID42560/ID42560.html", "Analysis and Design", "mt_itsp.gif");
ID42947CM = new instCM("System Architect");
ID42947CM.addAttribute("Reference", "obj");
ID42947CM.addLink("Reference", "javascript:openWindow(\"ID42867\", \"ID42882\");", "System Analyst", "small_role.png");
ID63163CM = new instCM("Req - RM DoSaF I1");
ID63163CM.addAttribute("Referenced subprocess", "mod");
ID63163CM.addLink("Referenced subprocess", "../ID62188/ID62188.html", "Definition of Scope and Framework - Application Development", "mt_itsp.gif");
ID63163CM.addAttribute("Referenced Interface Process", "obj");
ID63163CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID62188\", \"ID63233\");", "DoSaF - App Dev Req I1", "small_ipro.png");
ID63184CM = new instCM("Req - RM DoSaF I2");
ID63184CM.addAttribute("Referenced subprocess", "mod");
ID63184CM.addLink("Referenced subprocess", "../ID62188/ID62188.html", "Definition of Scope and Framework - Application Development", "mt_itsp.gif");
ID63184CM.addAttribute("Referenced Interface Process", "obj");
ID63184CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID62188\", \"ID63237\");", "DoSaF - App Dev Req I2", "small_ipro.png");
ID63775CM = new instCM("Req - RM RA I1");
ID63775CM.addAttribute("Referenced subprocess", "mod");
ID63775CM.addLink("Referenced subprocess", "../ID62390/ID62390.html", "Risk Acceptance - Application Development", "mt_itsp.gif");
ID63775CM.addAttribute("Referenced Interface Process", "obj");
ID63775CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID62390\", \"ID63789\");", "RA - App Dev Req I1", "small_ipro.png");
ID63779CM = new instCM("Req - RM RT I1");
ID63779CM.addAttribute("Referenced subprocess", "mod");
ID63779CM.addLink("Referenced subprocess", "../ID62307/ID62307.html", "Risk Treatment - Application Development", "mt_itsp.gif");
ID63779CM.addAttribute("Referenced Interface Process", "obj");
ID63779CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID62307\", \"ID63799\");", "RT - App Dev Req I1", "small_ipro.png");
ID63167CM = new instCM("Req1");
ID63167CM.addAttribute("Data", "obj");
ID63167CM.addLink("Data", "javascript:openWindow(\"ID63109\", \"ID63174\");", "Internal stakeholder", "small_date.png");
ID63167CM.addLink("Data", "javascript:openWindow(\"ID63109\", \"ID63171\");", "Internal stakeholder req.", "small_date.png");
ID63167CM.addLink("Data", "javascript:openWindow(\"ID63109\", \"ID63249\");", "External stakeholder", "small_date.png");
ID63167CM.addLink("Data", "javascript:openWindow(\"ID63109\", \"ID63266\");", "External stakeholder req.", "small_date.png");
ID63180CM = new instCM("Req2");
ID63180CM.addAttribute("Data", "obj");
ID63180CM.addLink("Data", "javascript:openWindow(\"ID63109\", \"ID63177\");", "Software req. def.", "small_date.png");
ID63760CM = new instCM("Req3");
ID63760CM.addAttribute("Data", "obj");
ID63760CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID63764CM = new instCM("Req4");
ID63764CM.addAttribute("Data", "obj");
ID63764CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17358\");", "D77 Approved Activity Lists", "small_date.png");
ID63768CM = new instCM("Understand stakeholder needs DP");
ID42515CM = new instCM("");
ID42522CM = new instCM("");
ID42523CM = new instCM("");
ID42524CM = new instCM("");
ID42528CM = new instCM("");
ID42529CM = new instCM("");
ID42533CM = new instCM("");
ID42540CM = new instCM("");
ID42544CM = new instCM("");
ID42545CM = new instCM("");
ID42549CM = new instCM("");
ID42553CM = new instCM("");
ID42554CM = new instCM("");
ID42558CM = new instCM("");
ID42950CM = new instCM("");
ID42951CM = new instCM("");
ID42952CM = new instCM("");
ID42953CM = new instCM("");
ID42954CM = new instCM("");
ID42955CM = new instCM("");
ID42956CM = new instCM("");
ID42957CM = new instCM("");
ID42958CM = new instCM("");
ID42959CM = new instCM("");
ID42960CM = new instCM("");
ID63166CM = new instCM("");
ID63170CM = new instCM("");
ID63183CM = new instCM("");
ID63187CM = new instCM("");
ID63229CM = new instCM("");
ID63230CM = new instCM("");
ID63231CM = new instCM("");
ID63232CM = new instCM("");
ID63763CM = new instCM("");
ID63767CM = new instCM("");
ID63771CM = new instCM("");
ID63772CM = new instCM("");
ID63773CM = new instCM("");
ID63774CM = new instCM("");
ID63778CM = new instCM("");
ID63782CM = new instCM("");
ID63783CM = new instCM("");
ID63784CM = new instCM("");
}
		